Foxytuns + foobar2000 v 0.91 zero współpracy


(system) #1

dlaczego foxytuns z tą wersją foobara nie chce działać :? wcześniej miałęm v 0.90 special i też nie działało :? dodam że firefxa mam w wersji 1.5.0.3


(El Presidento) #2

Najnowsza wersja foo nie działa z FoxyTuns i nie da się tego zmienić :frowning:


(system) #3

czyli moge wyrzucić foxytuns :frowning:


(El Presidento) #4

Albo poczekąc na wspólpracę roserzenia z programem :?

Ale nie wiadomo w jakiej wersji to będzie czy to roserzenia czy programu.


(system) #5

pojawiła sie nowa wersja foxytuns :smiley: :smiley: :lol: która obsługoje foobara versje 0.91 edit :smiley: ta wersja obsługuje foobara v0.90 :frowning:

klik :wink: